.container-fluid{
    width: 100%;
    
}
.p{
    width: 20px;
    height: 30px;
    overflow: auto;
}
p{
    text-align: justify;
}
.d-md-inline li{
    padding-left:20px;
}
h1,h2,h3,h5,h6{
	text-transform: uppercase;
}
.aplication-one:hover {
     position: relative;
    color: #303030;
    background: #ffffff;
    margin: 15px 0;
    border-radius: 8px;
    padding: 15px 0;
    -webkit-box-shadow: 2px 2px 10px 0 rgba(130, 154, 183, 0.25);
    -moz-box-shadow: 2px 2px 10px 0 rgba(130, 154, 183, 0.25);
    box-shadow: 2px 2px 10px 0 rgba(130, 154, 183, 0.25);
}

.aplication-one {
    position: relative;
    color: #303030;
    background: #ffffff;
    margin: 5px 0;
    border-radius: 4px;
    padding: 10px 0;
    -webkit-box-shadow: 8px 18px 73px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 8px 18px 73px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 8px 18px 73px 0 rgba(0, 0, 0, 0.3);
    -webkit-transition: linear 0.3s;
    -moz-transition: linear 0.3s;
   transition: linear 0.3s;
}
.container-fluid{
	padding: 0 15px ;
}
 h2.form-one{
    font-size: 23px;
    text-align: left;
    margin-left: 30px;
    color: #3c5858;
}
.heading h5.border-info{
    display: inline-block;
    color: #44b4b4;
    border-bottom: 1px solid #44b4b4;
    padding: 5px 0px;
    margin-bottom: 20px;
    font-size: 18px;
    font-family: auto;
    width: 100%;
}

.form-group label.control-label{
    text-transform: capitalize;
    font-size: 16px;
}
.row
{
	padding: 0;
	margin: 0;
    display: flex;
    flex-wrap: wrap;
}


.form-control {
    display: block;
    width: 100%;
    height: 25px;
    padding: 0px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.client-head.pr-3.pb-2 {
    border-bottom: 2px solid;
    /* padding: 0; */
}
.table thead th {
    vertical-align: bottom;
    border: none;
    color: #8ad0db;
}

section.client-constent h4 {
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 900;
    color: #44b4b4;
}
#more{
    display: none;
}
button.read.d-md-none.d-inline {
    background: #53baba;
    border: none;
    color: #fff;
    margin-bottom: 16px;
    /* margin-top: -16px; */
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    overflow: auto;
}

.applicant input.form-control {
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #031a33;
    border-radius: unset;
}

.borrower-head.text-center h4 {
    text-transform: capitalize;
    font-size: 23px;
    font-weight: 500;
}

.borrower-head.text-center h2 {
    color: #fff;
    background: #0057a7;
    font-size: 25px;
    font-weight: 400;
    padding: 10px 0px;
    letter-spacing: 3px;
    margin-left: -10px;
    margin-right: -10px;
}

.borrower-head.text-center span {
    font-family: initial;
}

h3.mortage-h {
    font-size: 20px;
    /* font-family: sans-serif; */
    font-weight: 600;
    font-family: 'Playfair Display', serif;
    color: #0057a7;
}

span.box {
    background: #7f96ab;
    width: 15px;
    display: inline-block;
    height: 15px;
    margin-right: 7px;
    color: #0057a7;
}

input.dollar.d-inline {
    border: none;
    border-bottom: 1px solid;
    height: 13px;
}
header nav.top-bar, header .top-bar-section, header .top-bar-section ul, header .top-bar-section li a:not(.button) {
    background: #fff;
}
